services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  WebitDe\DrbeckmannSetup\Backend\EventListener\ModifyLanguageDropdownOrder:
    tags:
      - name: event.listener
        identifier: 'drbeckmann-setup/backend/modify-backend-language-dropdown'
